# AllowCameraUpload

Indicates if the user is allowed to upload from a camera.

## Example Usage

```typescript
import { AllowCameraUpload } from "@lukehagar/plexjs/sdk/models/operations";

let value: AllowCameraUpload = AllowCameraUpload.Enable;
```

## Values

| Name      | Value     |
| --------- | --------- |
| `Disable` | 0         |
| `Enable`  | 1         |